body
{
    margin: 5px 0;
    padding: 0;
    font: 11px Arial, Sans-Serif;
    color: #FFF;
    background-color: #eee;
    line-height: 1.4em;
    background: #3C3C3C url(bg.jpg) repeat-x;
}

.topmenu
{
    background: #1E1F21;
    height: 26px;
    font-size: 12px;
    margin: 0 auto;
    padding: 0;
    border-bottom: 1px solid #333;
    color: #888;
}
.topmenu .right_
{
    float: right;
    background: #1E1F21;
    text-align: right;
    margin: 0;
    padding: 5px 0 0 0;
    color: #888;
    border: 0px;
}

.topmenu a
{
    color: #888;
}
.topmenu a:hover
{
    color: #aaa;
}

.topmenu .date_
{
    float: left;
    background: #1E1F21;
    color: #888;
    padding: 5px 0 0 5px;
}

#submenu
{
    color: #aaa;
    padding: 10px 5px 5px 5px;
    height: 67px;
    background: #1E1F21;
}
#submenu a
{
    color: #AEB9CC;
}
#submenu a:hover
{
    color: #EAE8E1;
}
#submenu .searchb
{
    float: right;
    width: 363px;
    text-align: right;
    padding-right: 5px;
    border-left: 1px solid #333;
}

.bridge
{
    background: #4C180F url(MainImage.jpg) no-repeat bottom;
    height: 268px;
    margin: 0;
    padding: 0;
    border: 1px solid #888;
}

.bridge .title
{
    color: #004250;
    float: right;
    padding: 60px 10px 0 0px;
    font: bold 1.6em Arial, sans-serif;
}

.bridge .slogan
{
    float: right;
    clear: both;
    padding: 1px 10px 0 0px;
    color: #004250;
    font: bolder 13px Arial, sans-serif;
    font-weight: bolder;
}

input.submit
{
    width: 28px;
    height: 20px;
    font-weight: bold;
    border: none;
    background: #1E1F21;
    padding: 3px;
    color: #888;
}

.nav
{
    clear: both;
    text-align: center;
    color: #BC6247;
    padding: 5px 0 0 0;
    font-size: 10px;
}

.boxad
{
    background: #515556;
    color: #BBB;
    border: 1px dashed #BC6247;
    padding: 5px;
    margin-left: 20px;
    margin-bottom: 10px;
}

p
{
    margin: 0 0 5px 0;
    padding: 0;
    color: #888;
    background: inherit;
}

hr
{
    border: 0;
    height: 1px;
    color: #eee;
    background-color: #eee;
}

a
{
    color: #888;
    background: inherit;
    text-decoration: none;
}

a:hover
{
    background: inherit;
    text-decoration: underline;
}

h1
{
    padding: 0;
    margin: 0;
    color: #FFF;
    background: inherit;
    font: bold 1.8em Arial, Sans-Serif;
    letter-spacing: -1px;
}

h1 a
{
    color: #FFF;
    background: inherit;
}

h2
{
    background-color: inherit;
    color: #BC6247;
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0 10px 0;
    padding: 0;
}

h2 a
{
    background-color: #3C3C3C;
}

ul
{
    margin: 0 0 10px 0;
    padding: 0;
    list-style: none;
}

li
{
    float: left;
    font-weight: bold;
    margin: 0 0 8px 0;
    padding: 0 0 0 5px;
}

li a
{
    color: #FF6538;
}
li a:hover
{
    background: url(select.gif) no-repeat center top;
    background-position: 50% 30px;
    color: #C62C00;
}

img
{
    border: 0;
}

.content
{
    color: #FFF;
    margin: 0 auto;
    padding: 0;
    width: 766px;
    background: #3C3C3C;
}

hr
{
    background: #3C3C3C;
    border: 1px solid #555;
    margin: 10px 0 10px 0;
}

.right
{
    clear: both;
    font-size: 95%;
    float: right;
    width: 200px;
    padding: 0px 1em 1em 10px;
    border-left: 1px solid #555;
}

.right a
{
    color: #AEB9CC;
}

.left_article
{
    margin: 10px 0 10px 0;
    padding: 10px 0 10px 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

.center
{
    float: left;
    width: 500px;
    font-size: 105%;
    margin: 15px 0 5px 5px;
    padding: 0;
    background: #3C3C3C;
    color: #FFF;
}

.center a
{
    color: #AEB9CC;
}

.LogoSection
{
    /*background-color: Black;*/
    height: 100px;
    width: 200px;
}


.footer
{
    clear: both;
    width: auto;
    color: #888;
    font-size: 90%;
    background: #3C3C3C;
    border-top: 1px solid #555;
    text-align: center;
    margin-top: 30px;
    margin-right: 0px;
    margin-left: 0px;
    padding: 10px 10px 10px 10px;
}

.footer padding
{
    text-align: center;
}


fieldset
{
    border: 1px solid #eee;
}

textarea.text
{
    height: 150px;
    width: 90%;
    border: 1px solid #ccc;
    background: #fff;
    color: #000;
}

textarea.text:hover
{
    border: 1px solid #eee;
    background: #FFFFF4;
    color: #000;
}

input.field
{
    border: 1px solid #ccc;
    background-color: #3C3C3C;
    width: 100px;
    color: #000;
}

input.field:hover
{
    border: 1px solid #eee;
    background: #ccc;
    color: #000;
}

input.text
{
    margin: 0;
    width: 110px;
    border: 1px solid #ccc;
    background: #3C3C3C;
    color: #A4B4C8;
}

input.text:hover
{
    border: 1px solid #eee;
}

input.searchbutton
{
    margin: 0;
    font-size: 100%;
    font-family: Arial, Sans-serif;
    border: none;
    background: #FFFFFF;
    color: #808080;
    padding: 1px;
    font-weight: bold;
}

.date
{
    color: #ccc;
    background: #3C3C3C;
    text-align: right;
    margin: 4px 0 5px 0;
    padding: 0.4em 0 0 0;
    border-top: 1px solid #555;
}

.date a
{
    color: #ccc;
}


.time
{
    color: #192D50;
    float: left;
    text-align: left;
    padding: 5px 0 0 15px;
}

input.button
{
    background: #FFFFF4;
    color: #808080;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.comments
{
    padding: 10px 10px 8px 10px;
    margin: 0 0 7px 0;
    background: #3f3f3f;
    color: #000;
}

.commentsbox
{
    padding: 8px 0 10px 10px;
    margin: 0 0 10px 0;
    background: #f4f4f4;
    color: #000;
}

.error
{
    color: #990000;
    background-color: #FFF0F0;
    padding: 7px;
    margin-top: 5px;
    margin-bottom: 10px;
    border: 1px dashed #990000;
}
.error h2
{
    color: #990000;
    background: inherit;
}

.success
{
    color: #000000;
    background: #F5FBE1;
    padding: 7px;
    margin-top: 5px;
    margin-bottom: 5px;
    border: 1px dashed #7BA813;
}

.success h2
{
    color: #7BA813;
    background: inherit;
}

.bullet
{
    background: url(templatemo_list.png) no-repeat scroll 0 5px;
}

.SloganText2
{
    background-color: inherit;
    color: #AEB9CC;
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 20px;
    text-align: center;
}

.smallBoldText
{
    font-weight: bolder;
    padding-right: 5px;
}

.smallBoldTextLarger
{
    font-weight: bolder;
    font-size: 12px;
    text-align: center;
}

.smallBoldTextLarger a
{

}
.smallBoldTextLarger a:hover
{
    	text-decoration:underline; 
}

.masterLogoBoxSection
{
    margin-top: 20px;
    margin-bottom: 10px;
    width: 200px;
    text-align: center;
}

.masterLogoBoxSectionMain
{
    width: 130px;
    float: left;
}

.masterLogo
{
    border: 3px solid #515556;
    width: 110px;
    height: 99px;
    text-align: center;
}

.rightSpacer
{
    margin-bottom: 20px;
}

.quoteText
{
    font-style: italic;
}

.quoterText
{
    padding-left: 190px;
    padding-top: 10px;
    font-weight: bold;
}

.quoterText1
{
    padding-left: 170px;
    padding-top: 10px;
    font-weight: bold;
}

.centerProductsImage
{
    width: 500px;
    height: 430px;
    background-image: url(productsbg.jpg);
    background-repeat: no-repeat;
    background-position: top;
    border: 2px solid #515556;
}

.productsText
{
    width: 500px;
    height: 352px;
    padding-top: 110px;
    padding-left: 50px;
    color: #3C3C58;
}

.minorProductsHeading
{
    color: #949F62;
    font-size: 16px;
    font-weight: bold;
}

.productText
{
    padding-left: 40px;
}

.indexImage1
{
    border: 1px solid #515556;
}

.dateNoBorder
{
    color: #ccc;
    background: #3C3C3C;
    text-align: right;
    margin: 4px 0 5px 0;
    padding: 0 0 0 0;
}

.smallBoldTextContact
{
    font-weight: bolder;
    padding-right: 5px;
    width: 60px;
    float: left;
}

.smallBoldTextContactMain
{
    font-weight: bolder;
    padding-right: 5px;
    width: 80px;
    float: left;
}

.headingStyle
{
    color: #AEB9CC;
}

#geoop-form-placeholder
{
	font: 11px Arial, Sans-Serif;
    color: #FFF;
}

